<Popo>
    <Module name="Dll" version="2174" />
    <Module name="PluginConfig" version="2025" />
    <Module name="Team" version="2026" />
    <Module name="skin" version="2047" />
    <Module name="stringid" version="2044" />
</Popo>
